umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
DestructorDeclaration Class Reference

`#include <destructor.h>`

## Private Member Functions
| DestructorDeclaration (QString &param)
| ~DestructorDeclaration (QString &param)

## Constructor & Destructor Documentation

## ◆ DestructorDeclaration()

DestructorDeclaration::DestructorDeclaration | ( | QString & | param | ) |
| private

## ◆ ~DestructorDeclaration()

DestructorDeclaration::~DestructorDeclaration | ( | QString & | param | ) |
| private

The documentation for this class was generated from the following file:

- test/import/cxx/destructor.h